export 'package:smily/layout/accueil.dart';
export 'package:smily/layout/mission.dart';
export 'package:smily/layout/inscription.dart';
export 'package:smily/layout/connexion.dart';
export 'package:smily/layout/mdp_oublie.dart';
export 'package:smily/layout/dashboard.dart';
export 'package:smily/layout/notification_setup.dart';
export 'package:smily/layout/bilan.dart';
export 'package:smily/layout/bilan_icons.dart';
export 'package:smily/layout/profile.dart';
export 'package:smily/layout/journal.dart';
export 'package:smily/layout/parametres.dart';
